body
{
	background-color: #06101d;
	margin: 0px;
	padding: 0px;
}

.award_text_container
{
	flex: 1;
}

.award_text
{
	color: black;
	font-size: 14pt;
	text-align: center;
	align-items: center;
	line-height: 120%;
}

.w_text
{
	color: #e32fed;
	font-size: 14pt;
	text-align: center;
	align-items: center;
	line-height: 120%;
}

.award_text_big
{
	font-size: 18pt;
	line-height: 120%;
}

.award_text_small
{
	font-size: 10pt;
	line-height: 110%;
}

.awardwreathleft
{
	float: left;
}

.awardwreathright
{
	float: right;
}

.row_of_awards
{
	
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	flex-flow: row;
	
	justify-content: center;
	
}

.single_award
{
	justify-content: center;
	margin: 10px;
	
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: box;
	display: flex;
	flex-flow: row;
	
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	
	align-items: center;
	
	height: 80px;
	width: 280px;
	
	margin-left: 10px;
	margin-right: 10px;
}

.vertically_aligned_container
{
	width: 100%;
}


.bodytext
{
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 200%;
	text-transform: none;
}

.highlight
{
	//color: #a1cd37;
	font-weight: bold;
}

IMG
{
	border: 0px;
}

IMGWP
{
	border: 0px;
}


.footertext
{
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	line-height: 100%;
	text-transform: none;
    text-align: center;
    margin: 0;    
}

P
{
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 20pt;
	color: #EEEEEE;
	line-height: 150%;
	text-transform: uppercase;
}

.horizontalBullet
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 70%;
	padding-left: 1em;
	padding-right: 1em;
	vertical-align: top;
}

.center
{
 text-align: center;
}

.background
{
	background-image: url('images/background.jpg');
}

.backgroundImage {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.pullquote
{
	color: black;
	font-size: 14pt;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 10px;
}

.pullquoteSource
{
	color: #0e909c;
	font-size: 12pt;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 50px;
}

.screenshotThumbnail
{
	margin-left: 20px;
	margin-right: 20px;
}

.storebutton
{
	margin-left: 5px;
	margin-right: 5px;
	border: 0px;
}


A, A:visited
{
	text-decoration: none;
	color: #ffffff;
}

A:hover
{
	text-decoration: none;
	color: #e32fed;
}

A.socialLink, A.socialLink:visited
{
	text-decoration: none;
	color: #FFFFFF;
}

A.socialLink:hover
{
	text-decoration: none;
	color: #e32fed;
}

.bigLink
{
	text-decoration: none;
	color: #f15340;
}

A.bigLink:hover
{
	text-decoration: none;
	color: black;
}

A.bigLink:visited
{
	text-align: center;	
	text-decoration: none;
	color: #f15340;
}



A.blackLink, A.blackLink:visited, A.blackLink:hover
{
	text-decoration: none;
	color: black;
}


A.tumblrLink, A.tumblrLink:visited, A.tumblrLink:hover
{
	text-decoration: none;
	color: #e76400;
}


A.androidLink, A.androidLink:visited
{
	text-decoration: none;
	color: #a1cd37;
}

A.androidLink:hover
{
	text-decoration: underline;
	color: #a1cd37;
}

footer {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #EEEEEE;
	line-height: 150%;
    background-color: #000000;
    position: fixed;
    width: 100%;
    bottom: 0px;
    padding: 30px 0 30px 0;
    display: block;
}

footer.p {
    font-size: 20px;
    font-family: GillSansLight;
    color: #fff;
    text-align: center;
    margin: 0;
}

footer.pc {
    font-size: 14px;
    font-family: GillSansLight;
    color: #fff;
    text-align: center;
    margin: 0;
}

footer.a {
    color: #fff;
}

footer.a:hover {
    text-decoration: none;
    color: white;
}